/*     177923 : 이미지 (비율형)      */
.img_ratio__177923__ {max-width:100%;vertical-align:top}
.img_ratio__177923__ * {box-sizing:border-box}
.img_ratio__177923__ a {display:block;vertical-align:top}
.img_ratio__177923__ img {width:30%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__177923__ img {width:auto}
}

/*     177924 : 이미지 (비율형)      */
.img_ratio__177924__ {max-width:100%;vertical-align:top}
.img_ratio__177924__ * {box-sizing:border-box}
.img_ratio__177924__ a {display:block;vertical-align:top}
.img_ratio__177924__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__177924__ img {width:auto}
}

/*     177925 : 점선      */
.dashed_line__177925__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__177925__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__177925__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__177925__ {height:20px}
}

/*     177926 : 이미지 (비율형)      */
.img_ratio__177926__ {max-width:100%;vertical-align:top}
.img_ratio__177926__ * {box-sizing:border-box}
.img_ratio__177926__ a {display:block;vertical-align:top}
.img_ratio__177926__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__177926__ img {width:auto}
}

/*     177927 : 이미지 (비율형)      */
.img_ratio__177927__ {max-width:100%;vertical-align:top}
.img_ratio__177927__ * {box-sizing:border-box}
.img_ratio__177927__ a {display:block;vertical-align:top}
.img_ratio__177927__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__177927__ img {width:auto}
}

/*     177928 : 이미지 (비율형)      */
.img_ratio__177928__ {max-width:100%;vertical-align:top}
.img_ratio__177928__ * {box-sizing:border-box}
.img_ratio__177928__ a {display:block;vertical-align:top}
.img_ratio__177928__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__177928__ img {width:auto}
}

/*     177929 : 이미지 (비율형)      */
.img_ratio__177929__ {max-width:100%;vertical-align:top}
.img_ratio__177929__ * {box-sizing:border-box}
.img_ratio__177929__ a {display:block;vertical-align:top}
.img_ratio__177929__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__177929__ img {width:auto}
}

/*     177930 : 실선      */
.solid_line__177930__ {display:block;position:relative;width:100%;height:30px}
.solid_line__177930__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__177930__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__177930__ {height:20px}
}

/*     177931 : 이미지 (비율형)      */
.img_ratio__177931__ {max-width:100%;vertical-align:top}
.img_ratio__177931__ * {box-sizing:border-box}
.img_ratio__177931__ a {display:block;vertical-align:top}
.img_ratio__177931__ img {width:65%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__177931__ img {width:auto}
}

/*     177932 : 이미지 리스트      */
.img_tile__177932__ {margin:0 -5px}
.img_tile__177932__:after {content:'';display:block;clear:both}
.img_tile__177932__ * {box-sizing:border-box}
.img_tile__177932__ .item {float:left;position:relative;padding:5px}
.img_tile__177932__ .item .item_inner {display:block;border:1px solid #dedede;background:#fff;text-decoration:none}
.img_tile__177932__ .caption {display:block;position:relative;padding:20px 15px}
.img_tile__177932__ .caption > span {display:block;margin-top:7px;line-height:1.4em}
.img_tile__177932__ .caption > span:first-child {margin-top:0}
.img_tile__177932__ .caption > span.subject { font-size:16px;font-weight:bold;color:#333333;letter-spacing:-.03em}
.img_tile__177932__ .caption > span.subject .num {margin-right:5px;color:#cd2935;}
.img_tile__177932__ .caption > span.content {padding-top:12px;border-top:1px solid #777777;font-size:13px;color:#777777;letter-spacing:-.03em}

.col_m_1__177932__ .item {width:100%}
.col_m_2__177932__ .item {width:50%}
.col_m_3__177932__ .item {width:33.3334%}
.col_m_4__177932__ .item {width:25%}
.col_m_1__177932__ .item,
.col_m_2__177932__ .item2n,
.col_m_3__177932__ .item3n,
.col_m_4__177932__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__177932__ {margin:0 -10px}
	.img_tile__177932__ .item {padding:10px}
	.img_tile__177932__ .caption {padding:25px 20px}
	.img_tile__177932__ .caption > span {margin-top:8px;line-height:1.5em}

	.col_m_1__177932__ .item,
	.col_m_2__177932__ .item2n,
	.col_m_3__177932__ .item3n,
	.col_m_4__177932__ .item4n {clear:none}

	.col_t_1__177932__ .item {width:100%}
	.col_t_2__177932__ .item {width:50%}
	.col_t_3__177932__ .item {width:33.3334%}
	.col_t_4__177932__ .item {width:25%}
	.col_t_5__177932__ .item {width:20%}
	.col_t_6__177932__ .item {width:16.6666%}
	.col_t_1__177932__ .item,
	.col_t_2__177932__ .item2n,
	.col_t_3__177932__ .item3n,
	.col_t_4__177932__ .item4n,
	.col_t_5__177932__ .item5n,
	.col_t_6__177932__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__177932__ .caption {padding:30px 25px}
	.img_tile__177932__ .caption > span {margin-top:12px}
	.img_tile__177932__ .caption > span.subject {font-size:20px;letter-spacing:-.05em}
	.img_tile__177932__ .caption > span.content {padding-top:18px;font-size:14px}

	.col_t_1__177932__ .item,
	.col_t_2__177932__ .item2n,
	.col_t_3__177932__ .item3n,
	.col_t_4__177932__ .item4n,
	.col_t_5__177932__ .item5n,
	.col_t_6__177932__ .item6n {clear:none}

	.col_pc_1__177932__ .item {width:100%}
	.col_pc_2__177932__ .item {width:50%}
	.col_pc_3__177932__ .item {width:33.3334%}
	.col_pc_4__177932__ .item {width:25%}
	.col_pc_5__177932__ .item {width:20%}
	.col_pc_6__177932__ .item {width:16.6666%}
	.col_pc_1__177932__ .item,
	.col_pc_2__177932__ .item2n,
	.col_pc_3__177932__ .item3n,
	.col_pc_4__177932__ .item4n,
	.col_pc_5__177932__ .item5n,
	.col_pc_6__177932__ .item6n {clear:both}
}

/*     177933 : 이미지 (비율형)      */
.img_ratio__177933__ {max-width:100%;vertical-align:top}
.img_ratio__177933__ * {box-sizing:border-box}
.img_ratio__177933__ a {display:block;vertical-align:top}
.img_ratio__177933__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__177933__ img {width:auto}
}

/*     177934 : 이미지 (비율형)      */
.img_ratio__177934__ {max-width:100%;vertical-align:top}
.img_ratio__177934__ * {box-sizing:border-box}
.img_ratio__177934__ a {display:block;vertical-align:top}
.img_ratio__177934__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__177934__ img {width:auto}
}

/*     177935 : 이미지 (비율형)      */
.img_ratio__177935__ {max-width:100%;vertical-align:top}
.img_ratio__177935__ * {box-sizing:border-box}
.img_ratio__177935__ a {display:block;vertical-align:top}
.img_ratio__177935__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__177935__ img {width:auto}
}

/*     177936 : 이미지 (비율형)      */
.img_ratio__177936__ {max-width:100%;vertical-align:top}
.img_ratio__177936__ * {box-sizing:border-box}
.img_ratio__177936__ a {display:block;vertical-align:top}
.img_ratio__177936__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__177936__ img {width:auto}
}

